<div class="cover-hero">
    <div class="banner-bg banner-bg__img">
        <div class="container">
            <div class="banner-inner">
                <header>
                    <h3>#1 JACKET FOR HIJABER</h3>
                    <h2>JAKET MUSLIMAH KEKINIAN</h2>
                    <H4>IT’S NOT JUST FASHION.</H4>
                    <H4>IT’S OUR IDENTITY.</H4>
                </header>
                <div class="item-collection space--top">
                    <a class="button-collection" href="{{ $baseurl := .Site.BaseURL }}/store">Beli Sekarang</a>
                </div>
            </div>
        </div>
    </div>
</div>